Bug 182414 - boost: put tests in %check section
boost: put tests in %check section
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: boost (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Benjamin Kosnik
: EasyFix, Patch, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-22 08:43 EST by Rex Dieter
Modified: 2013-08-09 01:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-28 13:40:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
add %check section to specfile (561 bytes, patch)
2006-02-22 08:45 EST, Rex Dieter
no flags Details | Diff

  None (edit)
Description Rex Dieter 2006-02-22 08:43:12 EST
Now that you include regression tests in the specfile, they ought to moved out
of %build section and into %check.
Comment 1 Rex Dieter 2006-02-22 08:45:19 EST
Created attachment 125029 [details]
add %check section to specfile
Comment 2 Rex Dieter 2006-08-22 08:35:56 EDT
Yo, hello, EasyFix + Patch here.  

Sheesh, if you don't care, neither do I, I have enough open bugs already.
Comment 3 Benjamin Kosnik 2006-11-22 04:47:09 EST
Sorry Rex, I'd missed this bugzilla. I'm on it.

-benjamin
Comment 4 Rex Dieter 2006-11-28 13:40:56 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.